@charset "utf-8";


/*
++++++++++++++++++++++++++++++++++++++++++++++
Last Updated: Jily 12, 2010
++++++++++++++++++++++++++++++++++++++++++++++
*/



/*----------------------------------
 page layout
------------------------------------*/
body {background:#ffffff; padding:0; margin:0;}
#outer {width:100%;}
#container {width:950px; text-align:left; margin:10px auto; position:relative;}


/*----------------------------------
 header & nav
------------------------------------*/
#header {background:url(http://www.metamo.info/common/img/bg_header.jpg) no-repeat; width:950px; height:156px;}

#gnav {margin:0; padding:0; height:24px; width:950px; position:absolute; top:127px; left:0;}
#gnav ul {list-style-type:none; margin:0; padding:0;}
#gnav li {float:left; margin:0; padding:0;}

#subnav {margin:0; padding:0; height:24px; width:402px; position:absolute; left:548px; top:0;}
#subnav ul {list-style-type:none; margin:0; padding:0;}
#subnav li {float:left; margin:0; padding:0;}

h1 {margin:0; padding:0; width:275px; height:99px; position:absolute; left:0px; top:17px;}

#header .hr_dot {background:url(http://www.metamo.info/common/img/hr_dot.gif) repeat-x; width:950px; height:1px; position:absolute; left:0; top:151px;}

#subnav_12 {margin:0; padding:0; height:24px; width:314px; position:absolute; left:646px; top:0;}
#subnav_12 ul {list-style-type:none; margin:0; padding:0;}
#subnav_12 li {float:left; margin:0; padding:0;}

/*----------------------------------
 area: 665:265
------------------------------------*/
#area {width:950px; text-align:left; margin:10px 0;}
#arealeft {width:665px; float:left;}
#arearight {width:265px; float:right;}


/*----------------------------------
 footer
------------------------------------*/
#footer {width:950px; text-align:left; margin:50px 0 0 0; padding:8px 0 0 0; border-top:2px solid #284459; font-family:'Verdana';}
#footerleft {width:665px; float:left;}
#footerright {width:265px; float:right; text-align:right;}



